Notícias

12/10/2022

Incompatibilidade com sistemas inferiores a iOS 11 e Android 5.0

Olá!

Por motivos técnicos que estão fora de nosso controle, infelizmente a próxima atualização de Clash Royale (prevista para este ano) não será compatível com sistemas operacionais inferiores a iOS 11 e Android 5.0.

Se, no momento, o seu dispositivo usa um sistema operacional inferior às versões mencionadas, você não conseguirá mais jogar Clash Royale a não ser que atualize para uma versão mais recente do iOS ou do Android.

Pedimos que atualize o sistema operacional do seu dispositivo para iOS 11/Android 5.0 (ou mais recente) assim que possível.

Encontre instruções de como atualizar seu iOS na página de suporte da Apple.

Encontre instruções de como atualizar seu Android na página de suporte do Google.

Confira nossas perguntas mais frequentes para saber como vincular sua conta a um Supercell ID ou como transferir seu jogo para um novo dispositivo.

Equipe do Clash Royale